@charset "UTF-8";
/* CSS Document */ 
:root {
    --c_gray: #707070;
    --c_purple: #8B485F;
	--c_pink: #C46585;
	--c_gold: #CA8021;
    --livory: "livory", serif;
    --gothic: "メイリオ", Meiryo, sans-serif;
    --fz12: clamp(1rem, .8vw, 1.2rem);
    --fz13: clamp(1.1rem, .9vw, 1.3rem);
    --fz14: clamp(1.2rem, 1vw, 1.4rem);
    --fz15: clamp(1.3rem, 1vw, 1.5rem);
	--fz16: clamp(1.4rem, 1.1vw, 1.6rem);
    --fz18: clamp(1.5rem, 1.3vw, 1.8rem);
    --fz21: clamp(1.7rem, 1.5vw, 2.1rem);
    --fz28: clamp(2rem, 2vw, 2.8rem);
	--fz32: clamp(2.3rem, 2.3vw, 3.2rem);
	--fz33: clamp(2.4rem, 2.4vw, 3.3rem);
    --fz35: clamp(2.5rem, 2.5vw, 3.5rem);
    --fz45: clamp(3rem, 3.2vw, 4.5rem)
}

.en_top {
	font-size: var(--fz15);
	font-family: var(--livory);
	line-height: 1.4;
}

/*header*/
.en_h_btn {
    display: flex;
    justify-content: flex-end;
    width: auto;
}
.en_h_btn > a {
    margin-left: 10px;
}
.en_h_btn .book {
    opacity: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    padding: 10px 25px;
    color: #fff;
    font-size: var(--fz14);
    font-family: var(--gothic);
    font-weight: 700;
    text-align: center;
    background: url(./img/back_purple.svg) center center/cover no-repeat;
    border-radius: 10px;
    transition: all .3s ease;
}
.en_h_btn .book:hover {
    opacity: .6;
}
.en_h_btn .confirm {
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    padding: 5px 20px;
    color: var(--c_purple);
    font-size: var(--fz12);
	font-family: var(--gothic);
    line-height: 1.3;
    text-align: center;
    background: #fff;
    border: 1px solid var(--c_purple);
    border-radius: 10px;
    transition: all .3s ease;
}
.en_h_btn .contact {
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    padding: 10px 15px;
    color: var(--c_purple);
    font-size: var(--fz13);
	font-family: var(--gothic);
    background: #fff;
    border: 1px solid var(--c_purple);
    border-radius: 10px;
    transition: all .3s ease;
}
.en_h_btn .contact::before {
    content: '\f0e0';
    margin-right: 10px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.en_h_btn .confirm:hover, .en_h_btn .contact:hover {
    color: #fff;
    background: var(--c_purple);
}
.fat-nav__wrapper .en_h_btn {
    flex-direction: column;
    justify-content: flex-start;
}
.fat-nav__wrapper .en_h_btn > a {
    padding: 10px 30px;
    margin: 5px 0;
    font-size: 1.5rem;
}
.en_h_plan_btn {
	opacity: 1;
	order: 3;
    display: none;
    justify-content: center;
    align-items: center;
    padding: 11px;
    color: #fff;
    font-size: 1.2rem;
	font-family: var(--gothic);
	font-weight: 700;
    line-height: 1.3;
    text-align: center;
    background: url(./img/back_purple.svg) center center/cover no-repeat;
    transition: all .3s ease;
}
.en_header .h_plan_btn {
	padding: 11px;
	font-size: 1.2rem;
	font-family: var(--gothic);
	font-weight: 700;
}
.en_h_plan_btn a {
	color: #fff;
}
#header.en_header.h_scroll {
    top: -93px;
}
@media only screen and (max-width: 1024px) {
	.h_inner .en_h_btn {
		display: none;
	}
	.en_h_plan_btn {
		display: flex;
	}
	.en_header .h_inner {
		align-items: inherit;
	}
	.en_header a.hamburger {
		align-self: center;
	}
}
@media only screen and (max-width: 767px) {
	.en_header .logo {
		width: 165px;
	}
}
/*//header*/

/*footer*/
.en_footer .f_cont {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.en_footer .f_cont .address, #footer.en_footer small {
    font-family: var(--livory);
}
.en_footer .f_cont .wifi {
	display: flex;
	justify-content: center;
	align-items: center;
    width: auto;
    padding: 5px 50px;
	margin: 15px 20px 30px;
	font-family: var(--livory);
    background: #fff;
    border: 1px solid var(--c_gray);
    border-radius: 20px;
}
.en_f_reserve {
    padding: 75px 0 65px;
/* 	margin-bottom: 155px; */
	margin-bottom: 0px;
}
.en_f_reserve #top_reserve2 {
    margin-bottom: 0;
    background: none;
}
.en_f_reserve .top_reserve2_cont > a {
    justify-content: center;
    width: 48%;
    padding: 45px 20px;
    font-size: var(--fz21);
}
.en_f_reserve .top_reserve2_cont > a::after {
    content: '\f054';
    font-size: .8em;
}
.en_f_reserve #top_reserve2 .head2 b {
    color: var(--c_gold);
    font-size: var(--fz21);
    font-family: var(--livory);
    letter-spacing: 2px;
	line-height: 1.2;
}
.en_f_reserve #top_reserve2 .head2 span {
    margin-top: 0;
    color: var(--c_gold);
    font-size: var(--fz14);
    font-weight: 300;
    font-family: var(--livory);
	letter-spacing: 1px;
}
.en_f_reserve #top_reserve2 .head2 {
	margin: 0 30px;
}
@media only screen and (max-width: 1024px) {
	.en_f_reserve .top_reserve2_cont {
		flex-wrap: nowrap;
	}
}
@media only screen and (max-width: 767px) {
	.en_f_reserve .top_reserve2_cont > a {
		width: 100%;
		padding: 30px 20px;
		margin: 0;
	}
	.en_f_reserve .top_reserve2_cont {
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
		margin-top: 0;
	}
	.en_f_reserve .top_reserve2_cont > a + a {
		margin-top: 10px;
	}
	.en_f_reserve {
		padding: 30px 0;
	}
	.en_f_reserve #top_reserve2 .h_wrap {
		top: 0;
		margin-bottom: 10px;
	}
	.en_f_reserve #top_reserve2 .h_wrap::before, .en_f_reserve #top_reserve2 .h_wrap::after {
		display: none;
	}
	.en_f_reserve #top_reserve2 {
		padding-top: 15px;
		border-top: 1px solid var(--c_purple);
	}
	.en_f_reserve {
/* 		margin-bottom: 75px; */
		margin-bottom: 0px;
	}
	.en_f_reserve #top_reserve2 .head2 b {
		font-size: 1.9rem;
	}
}
/*//footer*/

/*form*/
.en_top #top_reserve1 .h_wrap {
	margin: 25px 0 0;
}
.en_top #top_reserve1 .form_block {
    flex-wrap: wrap;
	border-radius: 15px;
}
.en_top #top_reserve1 .head3 {
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid var(--c_gray);
}
.en_top #top_reserve1 .head3::before {
	display: none;
}
.en_top #top_reserve1 .form_block .btn_arrow {
    padding: 7px 40px;
    margin: 5px 0;
    color: #fff;
    font-family: var(--livory);
	text-align: center;
    background: var(--c_pink);
    border-radius: 10px;
}
.en_top #top_reserve1 .form_block .btn_arrow::after {
	display: none;
}
.en_top #top_reserve1 .head2 {
    color: var(--c_gold);;
    font-size: var(--fz18);
	font-family: var(--livory);
    font-weight: 700;
}
.en_top #top_reserve1 .head2 span {
	font-size: .7em;
	font-family: var(--livory);
	font-weight: 400;
}
.en_top #top_reserve1 {
	margin-bottom: 60px;
}
.en_top #top_reserve1 .form_wrap {
	width: calc(100% - 270px);
    padding-right: 35px;
}
.en_top #top_reserve1 dt label {
    font-size: var(--fz18);
    font-family: var(--livory);
    font-weight: 700;
}
.en_top .form_wrap select {
	font-size: var(--fz18);
    font-family: var(--livory);
}
.en_top .form_wrap .stay_489ban select {
    width: 100%;
    padding: 10px;
    text-align: center;
}
.en_top .date_489ban dd label {
    font-size: var(--fz16);
    font-family: var(--livory);
}
.en_top .date_489ban, .inbox_489ban {
	flex-shrink: 0;
}
.en_top .form_wrap form {
    align-items: inherit;
}
.en_top .form_wrap button {
    width: 100%;
	font-size: var(--fz16);
    font-family: var(--livory);
    letter-spacing: 2px;
    border-radius: 15px;
}
@media only screen and (max-width: 1024px) {
	.en_top #top_reserve1 .form_wrap {
		width: calc(100% - 215px);
		padding-right: 20px;
		margin-right: 20px;
	}
}
@media only screen and (max-width: 767px) {
	.en_top #top_reserve1 {
		padding-top: 25px;
		margin-bottom: 30px;
	}
	.en_top #top_reserve1 .link_wrap {
		max-width: 350px;
		width: 100%;
	}
	.en_top #top_reserve1 .form_wrap {
		max-width: 350px;
		width: 100%;
		padding-right: 0;
		margin-right: 0;
		margin-bottom: 5px;
	}
	.en_top .form_wrap button {
    	border-radius: 10px;
	}
	.en_top .form_wrap dt {
		margin-bottom: 3px;
		text-align: left;
	}
	.en_top .form_wrap select {
		padding: 10px 20px;
	}
	.en_top .date_489ban dd label {
		justify-content: flex-start;
	}
	.en_top .date_489ban select[name="date_d"] {
		width: 60px;
	}
	.en_top .date_489ban select[name="date_ym"] {
		width: calc(100% - 65px);
	}
}
/*//form*/

/*recommend*/
#top.en_top {
    font-family: var(--livory);
    font-size: var(--fz15);
    line-height: 1.4;
}
#en_rcmd_plan {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 1200px;
    width: 92%;
    padding: 1.5em;
    margin: 0 auto 90px;
    border-radius: 20px;
	box-shadow: 0 0 10px #bbb;
}
#en_rcmd_plan .img {
    width: 29%;
}
#en_rcmd_plan .cont {
    width: 69%;
}
#en_rcmd_plan .head2, #en_rcmd_plan .head3 {
    margin-bottom: 10px;
    font-size: var(--fz21);
    font-weight: 700;
}
#en_rcmd_plan .txt {
    width: 100%;
    margin-bottom: 15px;
    line-height: 1.2;
}
.enbtn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    padding: 20px 35px;
    margin: 0 20px 10px;
    color: #fff;
    font-size: clamp(1.6rem, 1.5vw, 2.1rem);
    font-weight: 700;
    line-height: 1.4;
	text-align: center;
    background: var(--c_purple);
    border: 1px solid var(--c_purple);
    border-radius: 10px;
    transition: all .3s ease;
}
.enbtn::after {
    content: '\f054';
    margin-left: 10px;
	font-size: .8em;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
	line-height: 1;
}
.enbtn:hover {
	color: var(--c_purple);
	background: #fff;
}
#en_rcmd_plan .enbtn {
    margin: 0;
}
#en_rcmd_plan .btn_wrap {
    justify-content: flex-start;
}
@media only screen and (max-width: 767px) {
	#en_rcmd_plan {
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
		max-width: 450px;
		padding: 25px 1.5em;
		margin-bottom: 50px;
	}
	#en_rcmd_plan .img {
		max-width: 326px;
		width: 100%;
		margin-bottom: 15px;
	}
	#en_rcmd_plan .img img {
		display: block;
		width: 100%;
	}
	#en_rcmd_plan .cont {
		width: 100%;
	}
	#en_rcmd_plan .head2 {
		font-size: 2rem;
		text-align: center;
	}
	#en_rcmd_plan .btn_wrap {
		justify-content: center;
	}
	.enbtn {
		padding: 20px 25px;
	}
	.enbtn::after {
		margin-left: 7px;
	}
}
/*//recommend*/

/*about*/
.top_about_cont .en_head2 {
    margin-bottom: 25px;
    font-size: var(--fz45);
    font-weight: 700;
    line-height: 1;
}
.top_about_cont .en_head3 {
    margin-bottom: 10px;
    font-size: var(--fz21);
    font-weight: 400;
}
.top_about_cont .txt {
    width: 100%;
    margin-bottom: 30px;
}
.en_about_inner {
    margin-bottom: 35px;
}
.en_about_li {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
	list-style: none;
}
.en_about_li > li {
    width: 32%;
}
.top_about_block.b1 .en_about_li img {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}
.en_top .top_about_block.b1::after {
	display: none;
}
.en_top .top_about_block.b1::before {
    bottom: 0;
    height: 75%;
	background: url("./img/back_wave.svg") center center/1366px auto repeat;
}
.en_about_li p {
    width: 100%;
	margin-bottom: 0;
    font-size: var(--fz21);
    font-weight: 700;
    line-height: 1.2;
}
.top_about_cont p.en_about_wifi {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 20px;
	margin-bottom: 0;
    font-size: var(--fz18);
    border: 1px solid var(--c_gray);
    border-radius: 20px;
}
.en_about_wifi::before {
    content: '\f1eb';
    margin-right: 5px;
    font-size: 2.2rem;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.en_top .top_about_block.b1 .top_about_cont {
    padding: 60px 3.5em 55px;
	box-shadow: 0 0 10px #bbb;
}
.en_top #top_about {
    padding-top: 0;
    padding-bottom: 0;
}
.en_top .top_about_block {
    padding-bottom: 50px;
}
@media only screen and (max-width: 767px) {
	.en_top .top_about_block {
		flex-direction: column-reverse;
		justify-content: flex-start;
		align-items: center;
	}
	.en_top .top_about_block.b1 .top_about_cont {
		width: 92%;
		padding: 35px 1.5em 20px;
		margin: 0;
		border-radius: 15px;
	}
	.en_top .top_about_block.b1 > img {
		width: 100%;
		margin-top: -50%;
	}
	.top_about_cont .en_head3 {
		font-size: 2rem;
	}
	.top_about_cont .en_head2 {
		margin-bottom: 10px;
	}
	.top_about_cont .txt {
		margin-bottom: 15px;
	}
	.en_about_inner {
		margin-bottom: 20px;
	}
	.top_about_cont p.en_about_wifi {
		flex-direction: column;
		padding: 5px 10px 15px;
		border-radius: 10px;
	}
	.en_top #top_about {
		padding: 0;
		margin-bottom: 50px;
	}
	.en_top .top_about_block.b1::before {
		display: none;
	}
	.en_top .top_about_block {
		padding-bottom: 0;
	}
}
/*//about*/


/*cuisine*/
.en_head2_1 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 450px;
    color: #fff;
    font-size: var(--fz45);
    font-weight: 700;
    letter-spacing: 5px;
    line-height: 1.2;
	text-align: center;
	text-shadow: 0 0 10px #000;
    background: center center/cover no-repeat;
}
#en_cuisine {
    position: relative;
    width: 100%;
	margin-bottom: 85px;
}
.en_cuisine_inner {
    max-width: 1200px;
    width: 92%;
    margin: 0 auto 50px;
}
.en_cuisine_inner .wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.en_cuisine_inner > .wrap:nth-of-type(even) {
    flex-direction: row-reverse;
}
.en_cuisine_inner .wrap .img {
    width: 47%;
}
.en_cuisine_inner .wrap .cont {
    width: 48%;
}
.en_cuisine_inner .block {
    width: 100%;
}
.en_cuisine_inner .block .head3 {
    margin-bottom: 10px;
    font-size: var(--fz28);
    font-weight: 700;
    line-height: 1;
}
.en_cuisine_inner .block .txt {
    margin-bottom: 35px;
}
.en_cuisine_inner .block .head4 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    font-size: var(--fz21);
    font-weight: 700;
    line-height: 1.4;
}
.en_cuisine_inner .block .head4::before, .en_cuisine_inner .block .head4::after {
    content: ' - ';
}
.en_cuisine_inner .block .p_wrap {
    width: 100%;
}
.en_cuisine_inner .block .p_wrap p {
    margin-bottom: 5px;
    font-size: var(--fz18);
    line-height: 1.4;
}
.en_cuisine_inner .block .p_wrap p::before {
    content: '- ';
}
.en_cuisine_inner .box .cont {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding: 30px 1em;
}
.en_cuisine_inner .box .head3 {
    max-width: 515px;
    width: 90%;
    margin: 0 auto 25px;
    font-size: var(--fz28);
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
    border-bottom: 1px solid #000;
}
.en_cuisine_inner .box .head4 {
    margin-bottom: 20px;
    font-size: var(--fz21);
    font-weight: 700;
    line-height: 1.3;
    text-align: center;
}
.en_cuisine_inner .box .head4 span {
    display: block;
    font-size: .8em;
    font-weight: 400;
}
.en_cuisine_inner .box .txt {
    width: 100%;
    margin-bottom: 35px;
}
.en_cuisine_inner .box .s_img {
    width: auto;
    margin: auto auto 0;
	text-align: center;
}
.en_cuisine_inner .box .s_img img {
    display: block;
    max-width: 100%;
    width: auto;
}
.en_cuisine_sake {
    max-width: 1110px;
    width: 92%;
    margin: auto;
}
.en_cuisine_sake .head3 {
    width: 100%;
    padding-bottom: 20px;
    margin-bottom: 35px;
    font-size: var(--fz28);
    font-weight: 700;
    line-height: 1.3;
    text-align: center;
    border-bottom: 1px solid #000;
}
.en_sake_li {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
	list-style: none;
}
.en_sake_slide .en_sake_li {
    flex-wrap: nowrap;
}
.en_sake_slide .en_sake_li > li {
	width: 320px;
}
.en_cuisine_sake.sp {
    width: 100%;
}
.en_cuisine_sake.sp .head3 {
    width: 92%;
    margin: 0 auto 25px;
}
.en_sake_li > li {
    width: 29%;
    margin-bottom: 40px;
}
.post_img {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.post_img img {
    position: absolute;
	display: block;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
}
.en_sake_li .post_img {
    width: 100%;
    padding-top: 75%;
    margin-bottom: 15px;
}
.en_sake_li .name {
    margin-bottom: 10px;
    font-size: var(--fz18);
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
}
.en_sake_li .txt {
    width: 100%;
	line-height: 1.4;
}
.en_cuisine_inner .block .wrap {
    flex-direction: row;
}
#en_cuisine .en_head2_1 {
    margin-bottom: 50px;
}
.en_cuisine_inner .block .wrap + .wrap {
	align-items: flex-end;
    margin-top: -50px;
}
.en_cuisine_inner .block .wrap + .wrap img {
    max-width: 50%;
}
.en_cuisine_inner .block .wrap + .wrap > img:nth-of-type(2) {
    margin-bottom: 30px;
}
.en_cuisine_inner .block .sp {
    display: none;
	width: 100%;
	margin: 15px 0 35px;
}
@media only screen and (max-width: 767px) {
	.en_head2_1 {
		height: 200px;
		letter-spacing: 3px;
	}
	#en_cuisine .en_head2_1 {
		margin-bottom: 20px;
	}
	.en_cuisine_inner .block .wrap .img, .en_cuisine_inner .block .wrap + .wrap {
		display: none;
	}
	.en_cuisine_inner .block .wrap + .wrap {
		display: none;
	}
	.en_cuisine_inner .block .sp {
		display: block;
	}
	.en_cuisine_inner .wrap .cont {
		width: 92%;
		margin: auto;
	}
	.en_cuisine_inner .block .txt {
		margin-bottom: 20px;
	}
	.en_cuisine_inner {
		width: 100%;
	}
	.en_cuisine_inner .block .p_wrap {
	    display: flex;
    	flex-direction: column;
    	justify-content: flex-start;
		align-items: center;
	}
	.en_cuisine_inner .wrap, .en_cuisine_inner > .wrap:nth-of-type(even) {
		flex-direction: column;
		margin-bottom: 15px;
	}
	.en_cuisine_inner .wrap .img {
		position: relative;
		width: 100%;
		height: 150px;
		overflow: hidden;
	}
	.en_cuisine_inner .wrap .img img {
		position: absolute;
		display: block;
		top: 50%;
		left: 50%;
		width: 100%;
		height: 100%;
		object-fit: cover;
		transform: translate(-50%, -50%);
	}
	.en_cuisine_inner .box .cont {
		padding: 20px 0;
	}
	.en_cuisine_inner .box .head3, .en_cuisine_inner .box .head4 {
		margin-bottom: 10px;
	}
	.en_cuisine_inner .box .txt {
		margin-bottom: 20px;
	}
	.en_cuisine_inner .box .s_img {
		width: 100%;
	}
	.en_cuisine_inner .box .s_img img {
		margin: auto;
	}
	.en_cuisine_inner {
		margin-bottom: 20px;
	}
	.en_cuisine_sake .head3 {
		padding-bottom: 15px;
		margin-bottom: 25px;
		line-height: 1.2;
	}
	.en_sake_li > li {
		width: 48%;
		margin-bottom: 25px;
	}
	.en_sake_li .post_img {
		margin-bottom: 10px;
	}
	.en_sake_li .name {
		margin-bottom: 5px;
	}
}
@media only screen and (max-width: 400px) {
	.en_sake_slide .en_sake_li > li {
		width: 250px;
	}
}
/*//cuisine*/


/*guestroom*/
#en_guestroom {
    width: 100%;
    margin-bottom: 100px;
}
#en_guestroom .en_head2_1 {
    margin-bottom: 35px;
}
.en_guestroom_top .head3 {
    margin-bottom: 10px;
    font-size: var(--fz35);
    font-weight: 700;
    line-height: 1.3;
    text-align: center;
}
.en_guestroom_top .txt {
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
}
.en_guestroom_about {
    max-width: 1200px;
    width: 92%;
    padding: 30px 0 35px;
    margin: auto;
}
.en_guestroom_about .txt {
    width: 100%;
    margin-bottom: 40px;
}
.en_guestroom_about .head4 {
    margin-bottom: 20px;
    font-size: var(--fz21);
    font-weight: 700;
    text-align: center;
}
.en_guestroom_about .wrap {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.en_dl_temp1 {
    display: flex;
    justify-content: flex-start;
    width: auto;
    border-bottom: 1px solid var(--c_gray);
}
.en_dl_temp1:first-of-type {
    border-top: 1px solid var(--c_gray);
}
.en_dl_temp1 dt {
    width: 225px;
    padding: 30px 20px 30px 30px;
    background: #E1E1E1;
}
.en_dl_temp1 dd {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
    width: auto;
    padding: 30px 115px 30px 30px;
    background: #fff;
}
.en_guestroom_about .en_dl_temp1:nth-of-type(2) {
    border-top: 1px solid var(--c_gray);
}
.en_guestroom_about .cap {
    display: block;
    margin: 10px 0 15px;
    text-align: right;
}
.en_guestroom_faci {
    width: 100%;
    padding: 50px 0 75px;
}
.en_guestroom_faci .inner {
    max-width: 900px;
    width: 92%;
    padding: 35px 2em 10px;
    margin: auto;
    background: #fff;
}
.en_guestroom_faci .head3 {
    width: 100%;
    padding-bottom: 15px;
    margin-bottom: 20px;
    font-size: var(--fz21);
    font-weight: 700;
    text-align: center;
    border-bottom: 1px solid #000;
}
.en_guestroom_li {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 695px;
    width: 100%;
	margin: auto;
	list-style: none;
}
.en_guestroom_li li {
    width: 25%;
    margin-bottom: 30px;
}
@media only screen and (max-width: 1270px) {
	.en_dl_temp1 dd {
		padding: 30px 65px 30px 30px;
	}
}
@media only screen and (max-width: 1024px) {
	.en_guestroom_about .wrap {
		flex-direction: column;
		justify-content: flex-start;
		max-width: 540px;
		width: 92%;
		margin: auto;
	}
	.en_dl_temp1 + .en_dl_temp1 {
		margin-top: 20px;
	}
	.en_dl_temp1 dt {
		flex-shrink: 0;
	}
	.en_dl_temp1 dd {
		width: 100%;
	}
	.en_guestroom_about .cap {
		max-width: 540px;
		width: 92%;
		margin: 10px auto 15px;
	}
}
@media only screen and (max-width: 767px) {
	#en_guestroom .en_head2_1, .en_guestroom_top .txt {
		padding: 0 3%;
		margin-bottom: 15px;
	}
	.en_guestroom_top .head3 {
		padding: 0 3%;
		margin-bottom: 5px;
	}
	.en_guestroom_about {
		padding: 15px 0;
	}
	.en_guestroom_top .slide_block1::after {
		display: block;
		height: 200px;
	}
	.en_guestroom_about .txt {
		margin-bottom: 30px;
	}
	.en_guestroom_about .head4 {
		margin-bottom: 15px;
	}
	.en_dl_temp1 dt {
		flex-shrink: 0;
		width: 95px;
		padding: 15px 10px 15px 15px;
	}
	.en_dl_temp1 dd {
		padding: 15px 10px 15px 15px;
	}
	.en_guestroom_faci {
		padding: 20px 0 30px;
	}
	.en_guestroom_faci .inner {
		page-break-after: 15px 2em 10px;
	}
	.en_guestroom_faci .head3 {
		padding-bottom: 5px;
	}
	.en_dl_temp1 + .en_dl_temp1 {
		margin-top: 10px;
	}
}
@media only screen and (max-width: 550px) {
	.en_guestroom_li li {
		width: 48%;
		margin-bottom: 10px;
	}
	.en_guestroom_li li:nth-of-type(12) {
		display: none;
	}
}
/*//guestroom*/

/*hotspring*/
#en_hotspring .en_head2_1 {
    margin-bottom: 30px;
}
.en_hotspring_h {
    writing-mode: initial;
}
#en_hotspring  .spa_head .head2 {
	justify-content: flex-end;
	width: 42%;
    padding: 0 1em;
	letter-spacing: 2px;
}
.spa_head .head2 span.en_hotspring_h {
    position: relative;
    top: auto;
    right: 0;
	padding: 0;
	margin: 0;
    font-size: var(--fz18);
    font-weight: 700;
    border-right: none;
}
.spa_head .head2 span.en_hotspring_h b {
    display: block;
	font-size: 1.9em;
}
#en_hotspring .spa_h_inner {
    justify-content: center;
    align-items: center;
    text-align: center;
	height: auto;
	padding: 50px 70px;
    writing-mode: initial;
}
#en_hotspring .spa_h_inner .head3 {
    margin-left: 0;
}
#en_hotspring .spa_h_inner .txt {
    align-self: center;
}
#en_hotspring .spa_h_inner .head3 {
    margin: 0 0 10px;
	font-size: var(--fz21);
    line-height: 1.3;
}
#en_hotspring .spa_head {
    align-items: center;
}
#en_hotspring .spa_head .head2::before {
    bottom: 0;
    right: auto;
    left: -20%;
    width: 319px;
    height: 109px;
    transform: translateY(-100%) scale(-1,1);
}
#en_hotspring .spa_head .head2::after {
    content: '';
    position: absolute;
    top: 120%;
    right: -15%;
    display: block;
    width: 390px;
    height: 135px;
    background: url("./img/figure_wave.svg") center center/contain no-repeat;
    z-index: -1;
}
#en_hotspring .spa_cont .h {
    margin-bottom: 15px;
    color: #000;
    font-size: var(--fz28);
    line-height: 1.2;
}
#en_hotspring .ftr_p {
	min-width: inherit;
    padding: 0;
    margin: 0 5px 0 0;
    color: #000;
    font-size: var(--fz18);
    font-family: var(--livory);
    background: transparent;
    border: none;
}
#en_hotspring .ftr_w {
    padding: 5px 15px;
	margin: 5px;
    color: #000;
    font-size: var(--fz16);
    font-family: var(--libory);
    border-color: #000;
}
#en_hotspring .spa_cont .feature_wrap {
	margin-left: 0;
}
.en_top .table_block1 dl {
	font-family: var(--livory);
}
#en_hotspring .h_sideline.w::before, #en_hotspring .h_sideline.w::after {
	display: none;
}
#en_hotspring .spa_kashikiri_inner .h_border.p {
	padding-bottom: 0;
	margin-bottom: 25px;
    font-size: var(--fz21);
	border-bottom: none;
}
#en_hotspring .spa_kashikiri_inner .h_border.p span {
	display: block;
	font-size: .7em;
}
#en_hotspring #spa_kashikiri .h_sideline {
	margin-bottom: 25px;
    font-size: var(--fz32);
    text-align: center;
}
#en_hotspring .spa_head::before {
	width: 58%;
}
@media only screen and (max-width: 767px) {
	#en_hotspring .en_head2_1 {
		margin-bottom: 0;
	}
	#en_hotspring .spa_head .head2 {
		justify-content: center;
		width: 100%;
		padding: 30px 0 35px;
		text-align: center;
	}
	#en_hotspring .spa_head::before {
		width: 100%;
		height: 160px;
	}
	#en_hotspring .spa_head .head2::before {
		top: 0;
		bottom: auto;
		left: 0;
		display: block;
		width: 165px;
		height: 58px;
		transform: translateY(0) scale(-1,1);
	}
	#en_hotspring .spa_head .head2::after {
		top: auto;
		bottom: -20%;
		right: 0;
		width: 205px;
		height: 71px;
	}
	#en_hotspring .spa_h_inner {
		padding: 15px 1.5em 20px;
	}
	#en_hotspring .ftr_p {
		width: 100%;
		text-align: left;
	}
	#en_hotspring .ftr_w {
		margin: 5px 5px 5px 0;
	}
	#en_hotspring .spa_cont img {
		display: none;
	}
	#en_hotspring .spa_kashikiri_inner .h_border.p {
		margin-bottom: 10px;
		text-align: center;
	}
	#en_hotspring #spa_kashikiri .h_sideline {
		padding: 0 10px;
		margin-bottom: 10px;
	}
	#en_hotspring #spa_kashikiri {
		padding-top: 20px;
		padding-bottom: 30px;
	}
	#en_hotspring .spa_head {
		padding-top: 0;
		overflow: visible;
	}
	#en_hotspring {
		overflow: hidden;
	}
	#en_hotspring .spa_cont {
		margin-bottom: 15px;
	}
}
/*//hotspring*/


/*gettinghere*/
#en_gettinghere {
	width: 100%;
	margin-bottom: 100px;
}
#en_gettinghere .second_top .head3 {
    font-size: var(--fz28);
    font-weight: 700;
	text-align: center;
}
#en_gettinghere .second_top .head3 span {
	display: block;
	font-size: .75em;
}
#en_gettinghere .second_top p {
    font-size: var(--fz15);
}
#en_gettinghere .second_top {
    padding: 25px 0;
    margin-bottom: 0;
}
#en_gettinghere .access_map {
    padding-bottom: 0;
}
#en_gettinghere .access_map .google_map {
    margin-bottom: 0;
}
#en_gettinghere .access_map + .back_wave {
    padding: 30px 0 40px;
	margin-bottom: 30px;
}
#en_gettinghere .access_map .google_map iframe {
    vertical-align: bottom;
}
#en_gettinghere .table_block1 dt {
    justify-content: center;
}
@media only screen and (max-width: 767px) {
	#en_gettinghere .second_top {
		justify-content: space-between;
		padding: 15px 0;
	}
	#en_gettinghere .second_top::before, #en_gettinghere .second_top::after {
	    display: block;
		width: 110px;
		height: 95px;
	}
	#en_gettinghere .access_map + .back_wave {
		padding: 20px 0 30px;
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 550px) {
	#en_gettinghere .second_top .inner {
		margin: 0 -60px;
	}
}
/*//gettinghere*/

/*faq*/
#en_faq {
    width: 100%;
	margin-bottom: 100px;
}
#en_faq .en_head2_1 {
	margin-bottom: 30px;
}
.en_faq_link {
    display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1000px;
    width: 92%;
    margin: 0 auto 30px;
}
.en_faq_link a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 32%;
    padding: 20px;
    margin-bottom: 20px;
    color: #fff;
    font-size: var(--fz16);
    font-weight: 700;
	text-align: center;
    background: var(--c_purple);
    border: 1px solid var(--c_purple);
    border-radius: 10px;
    transition: all .3s ease;
}
.en_faq_link a:hover {
    color: var(--c_purple);
    background: #fff;
}
.en_faq_link a:after {
    content: '\f078';
    display: block;
    margin-top: 5px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    line-height: 1;
}
#en_faq .faq_temp .head3 {
	font-size: var(--fz28);
	font-weight: 700;
	border-color: #000;
}
#en_faq .faq_li .acc-btn::after {
	color: #000;
}
#en_faq span.q, #en_faq span.a {
    content: '';
    position: absolute;
    top: 10px;
    left: 20px;
    display: flex;
	justify-content: center;
	align-items: center;
    width: 60px;
    height: 60px;
	font-size: var(--fz32);
    font-family: var(--gothic);
    font-weight: 300;
	line-height: 1;
	z-index: 1;
}
#en_faq span.q::before, #en_faq span.a::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 45px;
    height: 45px;
    background: #fff;
    transform: translate(-50%, -50%) rotate(45deg);
	z-index: -1;
}
#en_faq .faq_li .acc-btn::before, #en_faq .faq_li .acc-cont::before {
	display: none;
}
@media only screen and (max-width: 767px) {
	#en_faq .en_head2_1 {
		margin-bottom: 20px;
	}
	.en_faq_link a {
		width: 49%;
		padding: 10px 10px;
		margin-bottom: 10px;
	}
	.en_faq_link {
		margin-bottom: 0;
	}
	#en_faq span.q, #en_faq span.a {
		left: 10px;
		width: 40px;
		height: 40px;
	}
	#en_faq span.q::before, #en_faq span.a::before {
		width: 30px;
		height: 30px;
	}
	#en_faq {
		margin-bottom: 60px;
	}
}
/*//faq*/